Subject: FW: GISB
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Feb 2002 06:52:35 -0800 (PST)

Pete,  I'm following up the voicemail I left you this morning.
 
In our initial discussions you indicated we could do business under an existing GISB agreement between Enron North America and Reliant.  However, our legal department believes all of our GISB contracts with Reliant have been cancelled/terminated.  Attached is a standard GISB agreement for your review.  I understand that you need to send this to your legal department to include any special provisions that may be necessary.   
 
Please call me at 713-853-4743 or Eric Boyt at 713-345-7754 and let me know if Reliant Energy Services is willing to trade under this agreement.
 
Thanks
Chris Germany
Manager, Gas Trading